#!/Users/runner/bioconda/conda-bld/prophyle_1617197663543/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pl/bin/python

# -*- coding: utf-8 -*-
import re
import sys

from prophyle.prophyle_ncbi_tree import main

if __name__ == '__main__':
    sys.argv[0] = re.sub(r'(-script\.pyw?|\.exe)?$', '', sys.argv[0])
    sys.exit(main())
